table.about{ width:100%; margin-top:10px;}
table.about tr.top td{padding-bottom:30px}
table.about td.image{ border-right: 20px solid #fff; border-top: 9px solid #FFFFFF;  }
table.about td.text{ vertical-align:text-top;padding-top: 5px}
table.about tr.top td.likes { vertical-align:text-top; border-top:30px solid #fff;}
table.about h3{ font-size:16px; margin-bottom:10px; font-weight:normal;}
table.about td.text p{ margin-bottom:0;}
table.about td.text .social{margin-top: 20px}
table.about td.dev {border-top: 1px solid #D2D2D2;padding: 0; height:2px; width:710px;}
table.about td span.date-news{    background: none repeat scroll 0 0 #FFFFFF; background-color:#FFF;color: #999999;display: block;font-size: 11px; margin: -10px 0 0;padding: 2px 4px; width: 60px;}
.cabinet table th {background: url(/images/th_bg.gif) repeat-x scroll 0 0 transparent;color: #000000;font-size: 14px;font-weight: normal; height: 39px;vertical-align: middle;}
.cabinet table .pages {padding-left: 10px;width: 90px;}
.cabinet table th ul { position: relative;width: 175px;}
.cabinet table.table th ul { margin-left: -15px; position: relative; width: 175px;}
.cabinet table.list th ul { position: relative; width: 200px;float:right;margin:4px 13px 0 0;}
.cabinet table th .small { float: right; padding-right: 5px; width: auto;}
.cabinet table th .down em { color: #000000;font-style: normal;padding-right: 2px;}
.cabinet table th ul li { background: none repeat scroll 0 0 transparent;float: right; height: 19px; line-height: 17px; margin: 0 0 0 0; padding: 0;}
.cabinet table .pagin a { margin: 0 3px;}
.cabinet table .pagin .look_like{ float:right;}  